@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700);
@import url(http://fonts.googleapis.com/css?family=Arvo:400,700);

body {
	margin:0;
	padding:0;
	color:#888888;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
}

/* Header */
#headerWrapper {
	margin:auto;
	width:940px;
}
#logo {
	float:left;
	width:500px;	
	color:#676767;
	font-family: 'Arvo', serif;	
	font-size:37px;
}
#headerWrapper #socialIconsContainer {
	float:right;
}

#headerWrapper #socialIconsContainer .socialIconHolder {
	display:block;
	width:35px;
	height:35px;
	background-color:#676767;
	text-align:center;
	text-decoration:none;
	/*display: table-cell;*/
    vertical-align: middle;
}
#headerWrapper #socialIconsContainer .socialIconHolder:hover {
	background-color:#2cd0e3;
}

#topMenuWrapper {
	float:left;
	width:940px;
	height:50px; 
	border-bottom:1px solid #e1e1e1;
	border-top:1px solid #e1e1e1;
	margin:60px 0;
}
#topMenuWrap {
	margin:auto;
	height:50px;	
	font-family: 'Arvo', serif;	
	font-size:16px;
	width:355px;
}
#topMenuWrap a#menuItem {
	float:left;
	width:auto;
	padding:0 15px;
	line-height:49px;	
	color:#4f4f4f;
	text-decoration:none;
	display:block;
	cursor:pointer;
	margin-right:5px;
	font-style:normal;
}

#topMenuWrap a#menuItem:hover {
	border-bottom:3px solid #676767;	
}
#topMenuWrap a.active {
	border-bottom:3px solid #47aede;	
}
h1, h2, h3, h4, h5 {
	font-family: 'Arvo', serif;	
	margin:0;
	padding:0;
	font-weight:normal;
}
h3 {
	font-size:17px;
	color:#4f4f4f;
}
h4 {
	font-size:15px;
	color:#4f4f4f;
}

a {
	color:#888888;
	font-style:italic;
	text-decoration:none;
}
a:hover {
	color:#47aede;
}
input {
	color:#888888;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;		
}

a, input {
	outline:none;	
}

/* Banner */
#bannerWrap {
	float:left; 
	width: 100%;
	background:url(../images/banner/bannerBg.png) repeat-x;	
	height:389px;
}
#slider {
	margin:auto;
	width:940px;
	height:388px;
	background:url(../images/banner/sliderBg.png) center no-repeat;	
}
.slides1_wrap {
	position: relative;
	padding: 0;
	width: 940px;
}

#slides1 {
	overflow: hidden;
	height: 348px;
	width:900px;
	margin:0;
	padding:20px;
}

#slides1 li {
	list-style: none;
	width: 900px;
	height: 348px;
}

#slides1 li img {
	float: left;
}

#slides1 .content {
	float: left;
	width: 400px;
	font-size:13px;
	color:#888888;
}
#slides1 .slideImg {
	float:right;
	width:420px;
	text-align:center;
}

#slides1 li p {
	line-height: 22px;
}

#slides1 h3 {
	font-size: 30px;
	color: #676767;
	font-family: 'Arvo', serif;	
	font-weight: normal;
	margin:0;
	padding:0;
}

#slides1 h4 {
	font-size: 20px;
	color: #47aede;
	font-weight: normal;
	padding-bottom: 20px;
	margin:0;
	padding:0;
}

.slides1_wrap .prev {
	position: absolute;
	left: -100px;
	top: 166px;
	outline: 0;
	background:url(../images/banner/leftNav.png);
	width:56px;
	height:56px;
}
.slides1_wrap .prev:hover {
	background:url(../images/banner/leftNavDark.png);
}
.slides1_wrap .prev img {
	border:0;
	display:none;	
}

.slides1_wrap .next img {
	border:0;	
	display:none;
}

.slides1_wrap .next {
	position: absolute;
	right: -100px;
	top: 166px;
	outline: 0;
	background:url(../images/banner/rightNav.png);
	width:56px;
	height:56px;
}
.slides1_wrap .next:hover {
	background:url(../images/banner/rightNavDark.png);
}

.slides1_wrap a:active {
	top: 163px;
}
#slides1 .readMore {
	background-color:#47aede;
	padding:8px 15px;
	color:#fff;	
	border-radius:10px;
}

.bx_pager {
	padding-left: 309px;
	padding-top: 15px;
}

.bx_pager a {
	float: left;
	width: 14px;
	height: 17px;
	color: #fff;
	font-size: 11px;
	margin-right: 6px;
	padding: 4px 0 0 7px;
}

.bx_pager a:hover, .bx_pager a.active {
	background-position: 0 0;
	text-decoration: none;
}

.auto_controls {
	position: absolute;
	bottom: -11px;
	left: 394px;
}

.auto_controls a {
	font-size: 16px;
	color: #a3a3a3;
	outline: 0;
	padding: 2px;
}

.auto_controls a:hover {
	text-decoration: none;	
	background: ;
	color: #e41996;
}

/* Tipsy */
.tipsy { padding: 5px; font-size: 12px; position: absolute; z-index: 100000; }
.tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
.tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-arrow { position: absolute; background: url('../images/tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
.tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
.tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
.tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }

/* Footer */
#footerWrapper {
	float:left;
	width:100%;
	margin-top:20px;
	border-top:3px solid #e9e8e8;
	background:#2e3032 url(../images/footerBg.png);	
}
#twitterWidgetWrapper {
	float:left;
	width:100%;
	background-color:#47aede;
	height:60px;
}
#twitterWidget {
	margin:auto;
	width:940px;
	color:#FFF;
	line-height:60px;
	height:60px;
	overflow:hidden;
	font-family: 'Arvo', serif;	
	font-size:15px;
}
#footerWrap {
	width:100%;
	float:left;
	padding:50px 0;
	background:url(../images/footerShadow.png) no-repeat center top;
}
#footer {
	margin:auto;
	width:940px;
}
.footerBox {
	float:left;
	width:220px;
}
.footerBox .socailIconbox {
	display:block;
	width:35px;
	height:35px;
	background-color:#2f3235;
	text-align:center;
	text-decoration:none;
	/*display: table-cell;*/
    vertical-align: middle;	
}
.footerBox .photostream {
	float:left;
	width:54px;
	height:54px;
}	
.footerBox .photostream img {
	opacity:0.6;
	filter: alpha(opacity=60);
	-khtml-opacity: 0.6;
	padding:2px;
	cursor:pointer;	
}
.footerBox .photostream img:hover {
	opacity:1;
	filter: alpha(opacity=100);
	-khtml-opacity: 1;
	padding:0;
	border:2px solid #47aede;	
}
#footerBotttomWrap {
	float:left;
	width:100%;
	background-color:#2e3032;
	height:50px;
}
#footerBottom {
	margin:auto;
	width:940px;	
	font-family: 'Arvo', serif;	
	font-size:12px;
}
.footerSearchBox {
	border:2px solid #51585f;
	background:#393d41 url(../images/searchIcon.png) no-repeat 5px 8px;
	height:30px;
	padding:0 5px 0 25px;
	line-height:30px;	
	width:180px;
}

/* Content */
#contentWrapper {
	margin:0px auto 0px auto;
	width:940px;	
}
#contentWrap {
	float:left;
	width:940px;
}
#services {
	float:left;
	width:220px;	
}
#services .serviceIconWrap {
	display:block;
	width:46px;
	float:left;
	height:46px;
	text-align:center;
	text-decoration:none;
	/*display: table-cell;*/
    vertical-align: middle;	
	background-color:#4f4f4f;
	border-radius:23px;
}
#services .serviceIconWrap:hover {
	background-color:#47aede;
}

.blogIconContainer {
	display:block;
	width:45px;
	height:45px;
	text-align:center;
	text-decoration:none;
	/*display: table-cell;*/
    vertical-align: middle;	
	background-color:#47aede;
}
.blogIconContainer:hover {
	background-color:#4f4f4f;
}
#forums img {
	opacity:0.6;
	filter: alpha(opacity=60);
	-khtml-opacity: 0.6;
	cursor:pointer;	
}
#forums img:hover {
	opacity:1;
	filter: alpha(opacity=100);
	-khtml-opacity: 1;	
}
#forums #forums-bottom
{
	 background:url(../images/forumBottom.png) no-repeat;
}

@media (max-width: 980px) { 
	.slides1_wrap .next, .slides1_wrap .prev {
		display:none
	}
}

.successMsg {
	color: #5D7F00;
	background-color: #E4EFC8;
	padding: 0px 7px 2px;	
}
.txtBox {
	color:#3e3e3e;
	font-size:14.5px;	
	font-family: 'Lato', sans-serif;
	height:30px;
	line-height:30px;
	padding:0 5px;
	width:260px;
	border:2px solid #d3d3d3;	
	outline:none;
}
.txtBoxSmall {
	color:#3e3e3e;
	font-size:14.5px;	
	font-family: 'Lato', sans-serif;
	height:30px;
	line-height:30px;
	padding:0 5px;
	width:90px;
	border:2px solid #d3d3d3;	
	outline:none;
}
.submitBtn{
	font-size: 12px;
	color: #ffffff;
	text-transform:uppercase;
	font-weight:400;
	padding: 5px 10px;
	font-family: 'Lato', sans-serif;
	background:#4c90fc;
	background: -moz-linear-gradient(
		top,
		#4c90fc 0%,
		#4b8efa 25%,
		#498af2 75%,
		#4787ee);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#4984FF),
		to(#3c72dd));
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #178cc9;
	text-shadow: 
		1px 1px 1px rgba(27,85,178,0.7);
	cursor:pointer;
	text-decoration:none;
	outline:none;
}

#subHeaderWrapper {
	float:left;
	width:100%;
	height:107px;
	background-image:url(../images/subHeaderBg.png);
	display:none;	
}

#subHeaderWrap {
	margin:auto;
	width:940px;
	text-align:center;
	display:none;
}

.alphaDiv
{
	/*background-color:#ccc;*/
	background-color:#000;
	opacity:0.5; filter: 
	alpha(opacity=50);	
	position:absolute;
}

#subMenuWrap {
	float:left;
	height:50px;	
	font-family: 'Arvo', serif;	
	font-size:12px;
	width:100%;
}
#subMenuWrap a#menuItem {
	float:left;
	width:auto;
	padding:0 15px;
	line-height:49px;	
	color:#999999;
	text-decoration:none;
	display:block;
	cursor:pointer;
	margin-right:5px;
	font-style:normal;
	text-transform:uppercase;
}

#subMenuWrap a#menuItem:hover {
	border-bottom:3px solid #676767;	
}
#subMenuWrap a.active {
	border-bottom:3px solid #47aede;	
}

/* contact */

.contactTextBox
{
	width:550px;
	height:40px;
	border: 1px #CCC solid;
	padding: 0 10px;
	
}

.contactTextArea
{
	width:550px;
	height:160px;
	border: 1px #CCC solid;
	padding: 10px 10px;
	color:#999;
}

.contactBtn{
	font-size: 13px;
	color: #ffffff;
	font-weight:400;
	padding: 5px 10px;
	font-family: Myriad Pro;
	background: -moz-linear-gradient(
		top,
		#4f4f4f 0%,
		#4f4f4f 25%,
		#4f4f4f 75%,
		#4f4f4f);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#4f4f4f),
		to(#4f4f4f));
	border-radius: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #4f4f4f;
	text-shadow: 
		1px 1px 1px rgba(27,85,178,0.7);
	cursor:pointer;
	text-decoration:none;
	outline:none;
}

/* IE10 Hack */
.ie10 .menuBtnBlue {
	background: #2e7fcc;	
}
.ie10 .menuBtn {
	background: #677079;	
}

.ie10 .submitBtn{
	background: #498af2;
}

.ie10 .btnRed {
	background: #ba1515;
}
/* End of IE10 Hack */